Subject: [homenet] FW: New Version Notification for draft-grundemann-homenet-hipnet-01.txt

From: Chris Grundemann <[email-masked]>
Date: Tue, 26 Feb 2013 15:46:01 +0000

Hail Homenet,

FYI - We have updated our "HIPnet" draft. This -01 is a minor update,
which includes almost exclusively editorial fixes. We have taken note of
all feedback received thus far, both on and off list, and will work to
incorporate that feedback in further revisions as it makes sense.

Thanks,
~Chris

On 2/25/13 4:15 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-grundemann-homenet-hipnet-01.txt
>has been successfully submitted by Chris Grundemann and posted to the
>IETF repository.
>
>Filename:	 draft-grundemann-homenet-hipnet
>Revision:	 01
>Title:		 A Near Term Solution for Home IP Networking (HIPnet)
>Creation date:	 2013-02-25
>Group:		 Individual Submission
>Number of pages: 22
>URL:             
>http://www.ietf.org/internet-drafts/draft-grundemann-homenet-hipnet-01.txt
>Status:          
>http://datatracker.ietf.org/doc/draft-grundemann-homenet-hipnet
>Htmlized:        
>http://tools.ietf.org/html/draft-grundemann-homenet-hipnet-01
>Diff:            
>http://www.ietf.org/rfcdiff?url2=draft-grundemann-homenet-hipnet-01
>
>Abstract:
>   Home networks are becoming more complex.  With the launch of new
>   services such as home security, IP video, Smart Grid, etc., many
>   Service Providers are placing additional IPv4/IPv6 routers on the
>   subscriber network.  This document describes a self-configuring home
>   router that is capable of operating in such an environment, and that
>   requires no user interaction to configure it.  Compliant with
>   draft-ietf-homenet-arch, it uses existing protocols in new ways
>   without the need for a routing protocol.
>
>
>                  
>        
>
>
>The IETF Secretariat
>